1. LDBDS v1
[MOFIT]OpenAPIs
  • 공통
    • SSO 로그인 (리다이렉트)
    • 인증토큰 발급
  • 모홈
    • 사용자 관리
      • 사용자 목록 조회
      • 사용자 생성
      • 사용자 변경
      • 사용자 제거
    • 조직 관리
      • 조직도 조회
      • 조직 생성
      • 조직 변경
      • 조직 삭제
    • 청구
      • 보험사 목록
      • 은행 목록
      • 우체국 지급센터 목록
      • 직업 코드 목록 [x]
      • 약관 조회 [x]
      • 청구
      • 청구 이력
    • 보장분석
      • 본인인증 - 인증번호 요청
      • 본인인증 - 인증번호 검증
      • 약관조회
      • 보장분석 결과
      • 보장분석 결과 리포트
    • 메디컬보장분석
      • 건강보험공단 - 간편인증 요청
      • 건강보험공단 - 간편인증 완료
      • 건강검진 데이터 조회
      • 보장분석 결과 전송
      • PDF 리포트 요청
      • JSON 리포트 요청
  • LDBDS v1
    • 상품 AS 정책 조회
      GET
    • 지역 허용값 목록
      GET
    • 주문 목록·통계
      GET
    • 주문 등록
      POST
    • 주문 단건 조회
      GET
    • 주문 취소
      POST
    • 소유 DB 리스트
      GET
    • DB 단건 등록
      POST
    • 기분배 DB 리스트
      GET
    • 소유 DB 단건 조회
      GET
    • DB 사용처리
      POST
    • Lead ID 목록으로 이름·연락처(복호화) 조회
      POST
    • 파일 업로드 Presigned URL 발급
      POST
    • AS 사유 코드 목록
      GET
    • AS 신청 리스트
      GET
    • AS 신청
      POST
    • AS 신청 단건 조회
      GET
    • AS 신청 취소
      POST
    • DB 분배
      POST
    • DB 분배 회수
      POST
  • Schemas
    • SsoLoginRequest
    • TokenResponse
    • ProductAsPolicyResponse
    • OrgChartNode
    • UserSummary
    • SsoLoginResponse
    • ErrorResponse
    • Error
    • InsertUserBody
    • RegionsResponse
    • UpdateUserBody
    • OrdersListWithSummaryResponse
    • OrderListItem
    • Order
    • CreateOrderRequest
    • RegionQuantity
    • LeadsListResponse
    • Lead
    • LeadCreated
    • CreateLeadV1Request
    • PresignedRequest
    • AsReasonsResponse
    • AsListItem
    • AsDetail
    • CreateAsRequest
    • DistributeRequest
    • RecallRequest
  1. LDBDS v1

주문 목록·통계

GET
/api/v1/orders
모홈 사용자(mohomId)별 주문 목록과 요약 통계. 목록은 페이지네이션, summary는 동일 필터(status·조회기간) 기준 전체 합계. userId는 mohomId와 동의어 쿼리.

Request

Authorization
API Key
Add parameter in header
X-API-Key
Example:
X-API-Key: ********************
or
Query Params

Responses

🟢200
application/json
주문 목록 및 통계
Bodyapplication/json

🟠400
🟠401
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://ldbds.kr/api/v1/orders?mohomId=undefined&userId=undefined&createdFrom=undefined&createdTo=undefined&page=undefined&limit=undefined&status=undefined&sortBy=undefined&sortOrder=undefined' \
--header 'X-API-Key: <api-key>'
Response Response Example
200 - Example 1
{
    "data": [
        {
            "id": "string",
            "providerId": "string",
            "productId": "string",
            "ordererName": "string",
            "ordererContact": "string",
            "mohomId": 0,
            "regionQuantities": null,
            "regionMemo": "string",
            "memo": "string",
            "status": "string",
            "reservationDate": "2019-08-24T14:15:22.123Z",
            "createdAt": "string",
            "updatedAt": "string",
            "provider": {
                "id": "string",
                "name": "string",
                "code": "string"
            },
            "product": {
                "id": "string",
                "name": "string"
            },
            "orderedDbQuantity": 0,
            "provisionalAssignedCount": 0,
            "confirmedAssignedCount": 0,
            "usedDbCount": 0
        }
    ],
    "pagination": {
        "page": 0,
        "limit": 0,
        "total": 0,
        "totalPages": 0
    },
    "summary": {
        "mohomId": 0,
        "totalOrders": 0,
        "totalOrderedDbQuantity": 0,
        "totalProvisionalAssigned": 0,
        "totalConfirmedAssigned": 0,
        "totalUsedDb": 0
    }
}
Modified at 2026-06-29 09:24:45
Previous
지역 허용값 목록
Next
주문 등록
Built with